The 'lib/cppmyth' is an embedded copy of https://github.com/janbar/cppmyth
library. The Kodi add-on heavily relies on private headers so packaging
cppmyth separately does not help much here. Also, the cppmyth copy embedded
in this tree has version newer than the last tagged version on Github.

Given this I decided to keep embedded cppmyth in place, except of windows-
specific files not affecting Debian builds.

-- Vasyl Gello <vasek.gello@gmail.com>, Tue,  22 Dec 2020 10:30:00 +0300
